CloneGuard Security Scanning

A holistic security scanning plugin for PCI ASV compliant scans, vulnerability scans, and penetration tests. Know your website's weaknesses befor …

Author:Clone Systems, Inc. (profile at wordpress.org)
WordPress version required:4.0
WordPress version tested:5.7.2
Plugin version:2.3.1
Added to WordPress repository:18-12-2020
Last updated:17-06-2021
Rating, %:96
Rated by:5
Plugin URI:
Total downloads:166 686
Active installs:60+
plugin download
Click to start download

AUTOMATED PLUGIN FOR ALL OF YOUR SECURITY SCANNING NEEDS

The CloneGuard Security Scanning plugin helps increase the Trust level of your website visitors.

Easily add a certified CloneGuard Security Seal widget anywhere on your website or cart, by using your existing WP theme.

View, start, create, modify, enable/disable your PCI ASV Scans, Vulnerability Scans, GDPR Scans, or Pentests.

Start your website’s easy certification process today:

  1. Place your order (use our discount code below for WordPress users)
  2. Install the CloneGuard WP plugin
  3. Login with your credentials that you’ve created in step 1 above
  4. Schedule your scan(s) and let the automated AI platform perform them
  5. Place the Security Seal widget anywhere on your website

YOUR DISCOUNT
WordPress users can get a discount by using a first-time order code: WORDPRESSNEW

Support

Our clients enjoy our 24×7 support services. We’ve created a stable security solution so that you can focus on your website. Contact us for additional information and technical support: https://www.clone-systems.com/contact-us/


Screenshots
ChangeLog